<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Forkio</title>
    <link
      href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,400;1,700&family=Montserrat:wght@400;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./dist/css/styles.min.css" />
  </head>
  <body class="page-body">
    @@include(markdown('header.html'))
    <main>
      @@include(markdown('revo-editor-section.html')) @@include(markdown('people-section.html'))
      @@include(markdown('pricing-section.html'))
    </main>
    <script src="./dist/js/scripts.min.js"></script>
  </body>
</html>
